/*
Load from Avada-Child-Theme/assets/menu/mobile.css
*/
#mobile-menu-main-1 {
  background-color: #eee;
  border: 1px solid #e5e5e5;
  border-top: 0;
  height: 100vh;
  overflow: scroll;
  position: absolute;
  right: 0;
  transform: scale(1.2);
  transform-origin: top right;
}

#mobile-menu-main-1 .fusion-mobile-nav-item {
  border-color: white;
  font-size: 14px;
}

#mobile-menu-main-1 .fusion-mobile-nav-item a {
  border-color: transparent;
}

#mobile-menu-main-1 .fusion-mobile-nav-item a[title='site-home'] .menu-text {
  color: #aaa;
}

#mobile-menu-main-1 > li:first-child {
  /* style searchbox */
  background: white;
}

#mobile-menu-main-1 > li:first-child::after {
  background-image: url("../icons/up-arrow.svg");
  background-size: 100% 100%;
  color: #fcc60a;
  content: '';
  height: 0.5rem;
  position: absolute;
  right: 2rem;
  top: -0.7rem;
  width: 1rem;
}

#mobile-menu-main-1 > li:first-child input {
  text-indent: 1.8em;
}

#mobile-menu-main-1 > li:first-child + li {
  display: none;
}

#mobile-menu-main-1 .fusion-mobile-nav-item.fusion-mobile-current-nav-item > a {
  background-color: #fcc60a;
}

#mobile-menu-main-1 .fusion-mobile-nav-item.fusion-mobile-current-nav-item > a .menu-text {
  font-weight: bold !important;
}

#mobile-menu-main-1 .menu-item-has-children {
  background: white;
}

#mobile-menu-main-1 .menu-item-has-children a {
  background-color: transparent;
  white-space: nowrap;
  /* prevented link breaks */
}

#mobile-menu-main-1 .menu-item-has-children a::before {
  content: none;
}

#mobile-menu-main-1 .menu-item-has-children ul {
  background-color: #fef1cd;
  width: 50%;
}

#mobile-menu-main-1 .menu-item-has-children .fusion-open-submenu {
  color: brown;
  font-size: 1rem;
  padding-right: 0;
  transform: rotate(90deg);
}

#mobile-menu-main-1 .menu-item-has-children .fusion-open-submenu::before {
  background-image: url("../icons/arrow-right-glob-7x12.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 50% 50%;
  content: '';
  filter: saturate(20) hue-rotate(-20deg);
  height: 1.5em;
  margin: 0 0.5em;
  width: 1em;
  /* tweaked for ff squishiness */
}

.ua-ie #mobile-menu-main-1 .menu-item-has-children .fusion-open-submenu::before {
  background-size: inherit;
}

#mobile-menu-main-1 .menu-item-has-children .fusion-open-submenu[aria-expanded='true']::before {
  transform: scaleX(-1);
}

#mobile-menu-main-1 .menu-item-has-children .fusion-sub-menu-open {
  display: inline-block !important;
  vertical-align: top;
}

#mobile-menu-main-1 .footer {
  font-size: 0.75em;
  max-width: 24em;
  padding: 1em 2em;
}

/* hacks */
html.freeze {
  overflow: hidden;
}

html.freeze body, html.freeze *:not(.fusion-row) {
  overflow: hidden;
}

html .fusion-mobile-nav-holder {
  background-color: #3b3331;
  height: 100vh;
  position: relative;
}

@media only screen and (max-width: 1024px) {
  html .fusion-mobile-nav-holder {
    background-color: rgba(51, 50, 49, 0.5);
  }
  html .fusion-header-wrapper .fusion-secondary-main-menu {
    background: none;
  }
}
